@charset "UTF-8";

@font-face {
  font-family: 'Montserrat-Regular';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat-Medium';
  src: url("../fonts/Montserrat-Medium.eot");
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/Montserrat-Bold.eot");
  src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }


* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

html {
  font-size: 16px; }

body {
  font-family: "Montserrat-Regular", Arial, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
  margin: 0;
  padding-top: 5.5rem;
  color: #000000;
  overflow-x: hidden;
  font-size: 1rem;
  text-rendering: auto;
  line-height: 1.5rem;
  -webkit-font-smoothing: subpixel-antialiased !important;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  outline: none !important; }

.container {
    max-width: 1360px;
    margin: 0 auto; } 

h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
  margin: 0;
  padding: 0; }
  
a{
    color: #eb287b;
}

.link-back{
    font-size: 13px;
    font-style: italic;
    margin-bottom: 30px;
    display: block;
    font-weight: 600;
    cursor: pointer;
}

p {
  margin: 0 0 20px 0; }

button, a, input, textarea {
  outline: none;
  border: none; }
  button:focus, button:visited, a:focus, a:visited, input:focus, input:visited, textarea:focus, textarea:visited {
    text-decoration: none;
    outline: none; }

a {
  text-decoration: none; }
  a:hover {
    color: inherit; }

button {
  border: none;
  cursor: pointer; }

label {
  margin: 0; }

body, html {
  width: 100vw;
  max-width: 100vw; }
  
.wrapper{
    padding-bottom: 40px;
    min-height: calc(100vh - 165px);
}

.space-nowrap {
  white-space: nowrap; }

.br-desc {
  display: block; }

.header__wrap {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  padding: 20px;
  background: #000; 
  color: #fff;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.header-logo__wrap span{
    margin-left: 10px;
    font-size: 31px;
    line-height: 120%;
    font-weight: 600;
    color: #fcb041;
}

.img-logo {
  width: 100px;
  min-width: 100px; }

.page-login{
    /*min-height: calc(100vh - 205px);*/
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-clients{
    /*min-height: calc(100vh - 165px);*/
}

.user-info{
    display: flex;
    justify-content: end;
    margin: 10px 0 20px;
}

.btn-infobase {
    margin-right: auto;
}

.btn-infobase a {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 10px;
  color: white;
  background: #eb287b;
  border-radius: 8px;
}
.btn-infobase a:hover{
    box-shadow: 0px 0px 6px lightgray;
}
.card-header{
    margin-right: 10px;
}

.loginMessage{
    color: red;
}

.loginLoginFieldset{
    display: grid;
    gap: 20px;
    padding-top: 10px;
}

.inputAuth__label{
    display: grid;
    gap: 5px;
    font-weight: 600;
}

.loginLogin{
    width: 300px;
    max-width: 100%;
    margin: 100px auto 20px;
}

.inputAuth{
    height: 40px;
    border-radius: 5px;
    border: 1px solid black;
    padding: 0 10px;
}

.loginLoginButton input{
    background: #fcb041;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.tabs-item--js {
  cursor: pointer; }

.tabs-block--js {
  display: none; }

.tabs-block--js.active {
  display: block; }

.clients-tabs__wrap{
    /*overflow-x: auto;*/
}

.clients-tabs__inner{
    display: grid;
    grid-template-columns: 1fr 4fr;
    margin-bottom: 40px;
}

.clients-names__wrap{
    /*max-height: 100px;
    overflow-y: auto;*/
}

.clients-names__wrap::-webkit-scrollbar {
  /*width: 0;*/
}


.clients-names__item{
    position: relative;
    border-bottom: 2px solid #F8F8F8;
    border-left: 4px solid #F8F8F8;
    border-top: 2px solid #F8F8F8;
    border-radius: 10px 0 0 10px;
    padding: 5px 20px;
}

.clients-names__item:hover{
    font-weight: 600;
}

.clients-names__item.active{
    border-bottom: 2px solid #fcb041;
    border-left: 4px solid #fcb041;
    border-top: 2px solid #fcb041;
    font-weight: 600;
}

.clients-names__item:first-child{
    border-top: 4px solid #F8F8F8;
    border-radius: 10px 10px 0 10px;
}

.clients-names__item:last-child{
    border-bottom: 4px solid #F8F8F8;
    /*border-radius: 10px 0 10px 10px;*/
    border-radius: 10px 0 0 10px;
}

.clients-names__item.active:before{
    content: '';
    position: absolute;
    z-index: 1;
    right: -10px;
    top: 0px;
    width: 20px;
    height: 100%;
    background: #fff;
}

.clients-names__item.active:first-child{
    border-top: 4px solid #fcb041;
}


.clients-names__item.active:first-child:before{
    border-top: 4px solid #fcb041;
    top: -4px;
}


.clients-names__item.active:last-child{
    border-bottom: 4px solid #fcb041;
}

.clients-names__item.active:last-child:before{
    border-bottom: 4px solid #fcb041;
    top: auto;
    bottom: -4px;
}


.clients-info__wrap{
    position: relative;
    border: 4px solid #fcb041;
    border-radius: 10px;
    box-shadow: 10px 10px 10px #F8F8F8;
    padding: 40px 40px;
}

.clients-info__item{
    position: sticky;
    top: 110px;
}

.client-info{
    /*position: relative;*/
}

.client-info__icons{
    position: absolute;
    z-index: 3;
    right: 0;
    top: -10px;
    display: flex;
    align-items: center;
}

.client-info__icon{
    display: flex;
    margin-left: 20px;
}

.client-info__site{
    display: inline-block;
    margin-bottom: 30px;
}

.client-info__edit-btn{
    border: 2px solid #fff;
    border-radius: 5px;
    background: #fff;
    padding: 3px;
    width: 56px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.client-info__edit-btn:before{
    content: "";
    background-image:url('../img/icon-edit.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 41px;
    display: block;
    height: 44px;
}

.client-info__bz-btn{
    border-radius: 50%;
}


.client-info__bz-btn:hover{
    /*fill: #eb287b;*/
    box-shadow: 0px 0px 6px lightgray;
}

.client-info__edit-btn.mode-active{
    border: 2px solid #fcb041;
    background: #fcb041;
}

.mode-edit{
    display: none;
    grid-template-columns: 40px 40px;
    gap: 30px;
}

.mode-edit.active{
    display: grid;
}


.client-info__block{
    margin-bottom: 24px;
}

.client-info__subtitle{
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    border-bottom: 3px solid #F8F8F8;
    margin-bottom: 10px;
    opacity: 0.5;
}

.client-info__title{
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    margin-bottom: 24px;
}

.client-info__note{
    font-style: italic;
    font-size: 14px;
    line-height: 120%;
    margin-bottom: 24px;
    opacity: 0.7;
}



.client-info__params{
    display: grid;
    grid-template-columns: 1fr 40px 2fr 100px;
    gap: 30px;
    align-items: center;
    margin-bottom: 7px;
    margin-left: 25px;
}

.params__title{
    font-weight: 600;
    font-size: 14px;
}

.params__val{
    min-height: 30px;
    background: #fff;
    font-size: 16px;
}

.params__val.val-bold{
    font-weight: 600;
}

.params__val.edit-true{
    background: #F8F8F8;
}

.params__copy{
    border: 2px solid #fcb041;
    border-radius: 5px;
    background: #fcb041;
    padding: 3px;
    width: 36px;
    opacity: 0.5;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.params__copy:hover{
    opacity: 1;
}

.params__copy:before{
    content: "";
    background-image:url('../img/icon-copy.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 21px;
    display: block;
    height: 24px;
}

.params__copy.copy-done{
    opacity: 1;
    background: #fff;
}

.params__copy.copy-done:before{
    background-image:url('../img/icon-done.svg');
    width: 21px;
    display: block;
    height: 24px;
}

.params__edit{
    border: 2px solid #fcb041;
    border-radius: 5px;
    background: #fff;
    padding: 3px;
    width: 36px;
    opacity: 0.5;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.params__edit:before{
    content: "";
    background-image:url('../img/icon-edit.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 21px;
    display: block;
    height: 24px;
}

.params__edit:hover{
    opacity: 1;
}

.params__edit.edit-active{
    background: #fcb041;
    opacity: 1;
}

.params__save{
    display: none;
    border: 2px solid #fcb041;
    border-radius: 5px;
    background: #fcb041;
    padding: 3px;
    width: 36px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.params__save:before{
    content: "";
    background-image:url('../img/icon-save.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 21px;
    display: block;
    height: 24px;
}

.params__save.save-active{
    display: flex;
}


.footer__wrap {
  padding: 30px 0;
  background: #000000; 
  color: #FFFFFF;
}

.footer {
  text-align: right;
  font-size: 14px;
  line-height: 17px;
}

.clients-head{
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-bottom: 20px;
}

.clients-head__title{
    font-size: 28px;
    font-weight: 600;
}

.simplesearch-search-form label{
    display: none;
}

.simplesearch-search-form fieldset{
    border: 2px solid #fcb041;
    border-radius: 10px;
    padding: 0 0 0 20px;
    display: flex;
    justify-content: space-between;
}

.simplesearch-search-form input[type="submit"]{
    background: #fcb041;
    border-radius: 0 8px 8px 0;
    height: 35px;
    color: white;
    cursor: pointer;
    font-size: 16px;
    min-width: 70px;
}

.simplesearch-search-form input#search{
    width: 100%;
}

.search-result__title{
    margin-bottom: 10px;
}

.simplesearch-paging{
    display: none;
}

.simplesearch-results{
    margin-top: 10px;
}

.main-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}

.main-list li{
    list-style: none;
    border: 2px solid #fcb041;
    border-radius: 10px;
    color: #fcb041;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.main-list li a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.main-list li:hover{
    background: #fcb041;
}

.main-list li:hover a{
    color: #fff;
}

.bz-client__answer{
    background: #F5F5F5;
    padding: 20px 40px;
}

.bz-client__answer img{
    max-width: 100%;
    box-shadow: 5px 5px 17px gray;
}

.bz-client__answer pre{
    padding: 20px;
    max-width: 100%;
    box-shadow: 5px 5px 17px gray;
    position: relative;
    background-color: #fff;
}

.bz-client__answer pre:after{
    content: '';
    position: absolute;
    top: -20px;
  right: 50px;
  background-image: url('/assets/img/icon-code.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 70px;
  height: 40px;
  background-color: #fff;
  border-radius: 10px 10px;
  box-shadow: 0px 0px 5px gray;
}



.bz-client__questions{
    margin-bottom: 80px;
}

.bz-client__quest{
    position: relative;
    padding-right: 50px;
    margin-bottom: 20px;
}

.bz-client__quest:hover{
    box-shadow: 3px 3px 8px lightgray;
}

.bz-client__quest.active{
    box-shadow: 3px 3px 8px lightgray;
}

.bz-client__quest-title{
    padding: 13px 40px 13px 50px;
    font-size: 19px;
    font-weight: bold;
    border: 1px solid #F5F5F5;
    background: #F5F5F5;
}

.bz-client__quest-title:before{
    position: absolute;
    top: 14px;
    left: 12px;
    content:'';
    background-image: url('/assets/img/icon-question.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
}

.bz-client__quest.active .bz-client__quest-title{
    box-shadow: 3px 3px 8px lightgray;
    background: #fcb041;
    border: 1px solid #fcb041;
}

.bz-client__close-icon{
    position: relative;
    height: 100%;
}

.bz-client__close-icon svg{
    position: sticky;
    top: 100px;
    margin-top: 10px;
    margin-left: 9px;
    width: 32px;
    height: 32px;
    transition: 0.5s;
}

.bz-client__quest.active .bz-client__close-icon svg{
    transform: rotate(225deg);
}


.accord-title--js {
  cursor: pointer; }

.accord-block--js {
  display: none; }

.bz-client__close{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50px;
    background: #fcb041;
    cursor: pointer;
    padding-bottom: 8px;
}

.bz-client__title,
.bz-client__site,
.bz-client__note{
    margin-bottom: 20px;
}

.bz-client__site{
    margin-left: 40px;
}

.bz-client__subtitle{
    margin-top: 40px;
    margin-bottom: 20px;
    border-bottom: 2px solid #F8F8F8;
    padding-bottom: 10px;
}

.bz-client__content{
    padding-left: 40px;
    margin-bottom: 40px;
}





@media screen and (max-width: 991px) {
  html {
    font-size: 16px; }
  body {
    padding-top: 60px; }
  .container {
    padding-left: 16px;
    padding-right: 16px; }
  .br-desc {
    display: inline; }
  .header__wrap {
    padding: 16px 16px 10px; }
  .left-mob__wrap {
    display: block;
    width: 30px;
    min-width: 30px; }
  .header-nav {
    display: none; }
  .menu-humb {
    width: 30px;
    min-width: 30px;
    height: 30px;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .menu-humb.active {
    padding-left: 6px; }
  .icon-humb {
    width: 14px;
    height: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .icon-humb__line {
    background: #FFFFFF;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    -o-transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out; }
  .icon-humb__line:first-child {
    -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out; }
  .icon-humb__line:last-child {
    -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out; }
  .menu-humb.active .icon-humb__line {
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0); }
  .menu-humb.active .icon-humb__line:first-child {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    width: 110%; }
  .menu-humb.active .icon-humb__line:last-child {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    width: 110%; }
  .menu-mob {
    display: block;
    background: #000000;
    position: fixed;
    top: 61px;
    right: -1000px;
    overflow-y: auto;
    width: 100%;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    height: 100vh;
    border-top: 1px solid #FFFFFF; }
  .menu-mob.active {
    z-index: 80;
    right: 0; }
  .menu-mob__inner {
    padding: 30px; }
  .menu-mob__item a {
    font-family: "Montserrat-Bold";
    font-size: 12px;
    line-height: 28px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase; }
  .menu-mob__list {
    text-align: center;
    padding: 0;
    margin: 0;
    list-style: none; }



  .clients-tabs__wrap{
    /*overflow-x: auto;*/
    }
  .footer__wrap {
    padding: 30px; }
  .footer {
    grid-template-columns: 1fr;
    gap: 30px; }
  .footer-logo__wrap {
    text-align: center; }
  .footer-nav {
    grid-template-columns: 1fr;
    text-align: center; }
  .footer__bottom{
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  
}

@media screen and (max-width: 576px) {
  
}
